<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
<style>
		#internal  {color: orange;}
</style>	
</head>
<body>
	<p style="color: red;">Apply inline styling here.</p>
	<p id="internal"> Apply internal Styling here.</p>
	<p style="color: yellow;">Apply external styling here.</p>
	<h1>CSS Introduction Activity</h1>

	<h2 id= "bootcamp">The following are things you will learn in this bootcamp:</h2>
	<h3>Languages to be Learned</h3>
	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheet</li>
		<li class="languages">Javascript</li>


	</ol>

	<h3>Tools to be used</h3>
	<ol >
		<li type="tools">Sublime Text</li>
		<li type="tools">Postman</li>
		<li type="tools">Heroku</li>
		<li type="tools">Gitlab</li>
	</ol>
	<h3>Other things to be learned</h3>
	<img src="js.png">

	<ul>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>Mongo.db</li>

	</ul>
	<p> Web development is a continous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>